PT BIA - Feature #3686

Penambahan Kolom Tahun pada Report Performance History
06/24/2025 04:37 PM - Mr Dhafin

Status: Deploy Start date: 06/24/2025
Priority: Normal Due date: 06/26/2025
Assignee: Mr Dhafin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Tim Developer,

Mohon bantuannya untuk menambahkan kolom Tahun pada report Performance History. Kolom ini dimohon untuk diletakkan di
sebelah kanan kolom Employee Name.

Sebagai referensi, data tahun dapat diambil dari tabel PHRPA0029, menggunakan field Tahun.
Terlampir contoh tampilan report saat ini sebagai acuan untuk penyesuaian desain.
Port: http://remote.minovais.com:61139/

DB: remote.minovais.com,1468
Terima kasih atas perhatian dan bantuannya.
Data Jabatan Performance History

Data Sanksi

Period ;2410612025
Communication Data
Curriculum Vitae No. | Employee 2 Employee Name + Performance History
Date Spesification ] Seq Appraisal KPI | Qualification | KPI Qual Score Final | Index
D Weight Weight Score Score Score
Education
1 Kartika Dewi 1 03 - Final Annraisal 5000 5000 000 nnn 400 ET
PT Bio Inti Agrindo
Period 1 24106/2025
No. Employee Employee Name Tahun Performance History
ID ; Sen Appraisal KPI Qualification KPIL Qual Score Final Index
Z i . Jis e 1D ~ | Weig ~ Weight | ™ | Scor ~ - Score ” Score ¥
1 11010018 Kartika Dewi 2024| 1 03 - Final Appraisal 50 50 0 0 4 ET
2019| 2 03 - Final Appraisal 0 0 0 0 0 S
http://remote.minovais.com:61139/

#1 - 06/24/2025 04:50 PM - Kezia Pawitra Yulianti
- Due date set to 06/26/2025
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to mahlil ..

#2 - 06/24/2025 05:28 PM - Mr Dhafin
- File clipboard-202506241727-49vkr.png added

Deas mas Alwi,

Untuk posisi fixnya nya berikut ya mas:
PT Bio Inti Agrindo

Performance History

Period 1 24/06/2025

No. Employee Employee Name Performance History

1D Tahun Seq Appraisal KP1 Qualification KP1 Qual Score Final Index
1D Weight Weight Score Score Score
1 11010018 Kartika Dewi 2024 1 03 - Final Appraisal 50 50 0 0 4 ET

2019 2 03 - Final Appraisal 0 0 0 0 ] 5

#3 - 06/25/2025 10:09 AM - mahlil ..
- Status changed from Assigned to QA Test

- Assignee changed from mabhlil .. to Mr Dhafin

penambahan pada RDL PRPTPAPERFORMANCEHISTORY

#4 - 06/25/2025 03:21 PM - Mr Dhafin
- File clipboard-202506251521-q73ad.png added

Dear mas Alwi,

Terimakasih mas, sudah saya test.
@ My Workplace

W Organization Management

Gompany ID: PT Bio Inti Agrindo
Employee Area Jakarta
Employee Movement
Employee Office Head Office
Employee Master Data
Employee Status: .
Import Employee Data Active -
Employee Type: Permanent

Export Employee Data
Delete Employee Data

Mass File Import
@ View Report

Address Report Result
All Employee
A— W4 [ o2 b bl [seedstoma  v]egen
Data Sanksi Ao
Communication Data PT Bio Inti Agrindo
CmiCam e Performance History.
Date Spesification
Period @ 2500612025
Education
Personal Data No. | Employee = | Employee Name - Performance History
Employee Assignment D Year seq Appraisal KPI | Qualification | KPI «Qual Score Final Index
D Weight | Weight Score score | Score
1 11010018 Kartika Dewi 2024 1 03 - Final Appraisal 50.00 50.00 0.00 0.00 4.00] ET
2019 2 03 - Final Appraisal 0.00 000]  0.00 0.00 000 s

#5 - 06/25/2025 03:21 PM - Mr Dhafin
- Status changed from QA Test to Developing

#6 - 06/25/2025 03:22 PM - Mr Dhafin
- Assignee changed from Mr Dhafin to mabhlil ..

#7 - 06/26/2025 09:52 AM - mahlil ..
- Status changed from Developing to Deploy

- Assignee changed from mabhlil .. to Mr Dhafin
